/*
 Theme Name:   Evoheat Child Theme
 Theme URI:    http://www.evoheat.com/
 Description:  Evoheat child theme 
 Author:       WPBeginner
 Author URI:   http://www.evoheat.com
 Template:     evoheat
 Version:      1.0.0
*/
 
@import url("../evoheat/style.css");
.navbar .container ul{
            margin: 0px 0 0 0 !important;
            padding: 0px;
      }

/* FONTS */
@font-face {
    font-family:'product-sans-regular';
    src: url('/wp-content/themes/evoheat-child/fonts/Product Sans.eot');
	src: url('/wp-content/themes/evoheat-child/fonts/Product Sans.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/evoheat-child/fonts/Product Sans.woff2') format('woff2'),
		url('/wp-content/themes/evoheat-child/fonts/Product Sans.woff') format('woff'),
		url('/wp-content/themes/evoheat-child/fonts/Product Sans.svg#Product Sans') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

/* POOL HEAT EVALUATION FORM WITH DESIGN */
body .pool-form .top_label .gfield_label {
	color: #5c5c5c;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: .5px;
}

body .pool-form .gfield_required {
	color: #c10000;
}

body .pool-form ul.gfield_checkbox li label, .pool-form ul.gfield_radio li label {
	font-size: 17px;
    color: #5c5c5c;
    font-weight: normal;
	white-space:nowrap;
}

body .pool-form input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	height:48px;
	background:#ececec;
	font-size:17px;
	border:1px;
	padding-left:15px;
	width:100%;
}

body .pool-form .top_label input.medium, 
body .pool-form .top_label select.medium {
	height:48px;
	background:#ececec;
	font-size:17px;
	border:1px;
	width:100%;
	padding-left:20px;
}

body .pool-form .top_label select.medium {
	background: #ececec url('/wp-content/uploads/2018/07/dropdown-arrow.png') no-repeat calc(100% - 15px) center;
	-webkit-appearance: none;
   -moz-appearance:    none;
   appearance:         none;
}

body .pool-form .top_label .select-up-down select.medium {
	background-image: url('/wp-content/uploads/2018/07/up-down-icon.png') !important;
}

body .pool-form .top_label .w-90 select.medium {
	width:90px !important;
}

body .pool-form .datepicker {
	background: #ececec url('/wp-content/uploads/2018/07/calendar-icon.png') no-repeat calc(100% - 15px) center !important;
}

body .pool-form li.gf_list_inline ul.gfield_checkbox li, 
body .pool-form li.gf_list_inline ul.gfield_radio li {
	width:auto !important;
	margin-right:30px !important;
}

body .pool-form ul.gfield_checkbox li input[type=checkbox], 
body .pool-form ul.gfield_radio li input[type=radio] {
	margin-top:0px !important;
}

body .pool-form h3 {
	font-size:23px;
	padding:0;
}

body .pool-form h3 img {
	display:inline-block;
	vertical-align:-1px;
}

body .pool-form-sect {
	border:1px solid #e8e8e8;
	padding-left: 55px !important;
    padding-right: 55px !important;
	padding-top:15px !important;
	padding-bottom:0 !important;
	margin-bottom:25px;
	background-color:#fff;
}

body .pool-form .w-border-bottom h3 {
	border-bottom: 1px solid #e9e9e9;
    padding-bottom: 10px;
    margin-bottom: 15px;
}

body .pool-form div.gform_body ul.gform_fields li.gfield.gfield_html.divider {
	height:1px !important;
	background:#e7e7e7 !important;
	display:block;
	margin:0;
}

body .pool-form div.gform_body ul.gform_fields li.gfield.gfield_html.divider.w-margin-top {
	margin-top:25px;
}

body .pool-form ul li.field_description_below div.ginput_container_checkbox, 
body .pool-form ul li.field_description_below div.ginput_container_radio {
	margin-top:5px !important;
}

body .pool-form .w-info .gfield_label .field-guide {
	content: "";
    width: 19px;
    height: 19px;
    display: inline-block;
    background: no-repeat center url(/wp-content/uploads/2018/07/w-info-icon.png);
    vertical-align: -3px;
    margin-right: 8px;
}

body .pool-form .field_description_below .gfield_description {
	font-family: 'ProductSans';
    font-weight: 400;
    color: #5c5c5c;
    font-style: italic;
	padding:0;
	margin-bottom:15px;
	margin-top:15px;
	font-size:13px;
}

body .pool-form textarea.medium {
	background:#ececec;
	height:206px;
	border:1px;
	padding-left:15px;
}

body .pool-form .gform_footer input.button, 
body .pool-form .gform_footer input[type=submit], 
body .pool-form .gform_page_footer input.button, 
body .pool-form .gform_page_footer input[type=submit] {
	background: #3496d2;
    text-transform: uppercase;
    color: #fff;
    width: 166px;
    height: 52px;
    letter-spacing: 2px;
    border: 1px;
    font-size: 14px;
	transition:all 0.3s ease;
}

body .pool-form .gform_footer input.button:hover, 
body .pool-form .gform_footer input[type=submit]:hover, 
body .pool-form .gform_page_footer input.button:hover, 
body .pool-form .gform_page_footer input[type=submit]:hover {
	background:#042d56;
}

body .pool-form .gform_footer {
	margin-top:0;
	padding-left:0;
	padding-right:39px;
}

body .pool-form ul.gform_fields li.gfield.comments {
	padding-left:55px;
	padding-right:39px;
}

.evaluation-type-selector::After {
	content: "";
  display: table;
  clear: both;
}

.evaluation-type-selector li {
	float:left;
}

.evaluation-type-selector .choices {
	background:#fff no-repeat center;
	border:1px solid #e9e9e9;
	width:49px;
	height:38px;
	cursor:pointer;
	transition:all 0.3s ease;
}

.evaluation-type-selector .choices.cross {
	background-image:url('/wp-content/uploads/2018/07/cross-icon.png');
	border-radius: 0 3px 3px 0;
}

.evaluation-type-selector .choices.cross:hover {
	background-color:#f1f1f1;
}

.evaluation-type-selector .choices.cross.active {
	background-color:#e9e9e9;
	cursor:default;
}

.evaluation-type-selector .choices.check {
	background-image:url('/wp-content/uploads/2018/07/check-icon-1.png');
	border-radius: 3px 0px 0px 3px;
}

.evaluation-type-selector .choices.check:hover {
	background-color:#a9a9a9;
}

.evaluation-type-selector .choices.check.active {
	background-color: #2c9cfb;
	cursor:default;
}

.gform_wrapper li.evaluation-type-result {
	font-size: 17px;
    color: #676767;
    margin-left: 15px !important;
    margin-top: 7px !important;
}

.gform_wrapper li.evaluation-type-result span {
	font-size:14px;
	font-style:italic;
}

#input_6_163 {
	position: absolute;
    height: 0;
    width: 0;
    padding: 0;
    margin: 0;
}

body .pool-form-sect.eval-sect {
	margin: 0;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    border: 1px;
    background: none;
}

.pool-form .top_label input.medium.datepicker {
	background: #ececec url('/wp-content/uploads/2018/07/calendar-icon.jpg') no-repeat calc(100% - 15px) center !important;
}

body .pool-form ul.gform_fields li.gfield.lwd-group {
	border:1px solid #e8e8e8;
	padding-right:15px;
	margin:0;
}

body .pool-form ul.gform_fields li.gfield.lwd-group ul::after {
	content: "";
  display: table;
  clear: both;
}

body .pool-form ul.gform_fields li.gfield.lwd-group ul li {
	padding-right:0;
	width:33.3%;
	float:left;
	clear:none;
	margin-bottom:16px;
}

body .pool-form ul.gform_fields li.gfield.lwd-group ul li > * {
	float:left;
	width:50%;
	margin:0;
	padding:0 3px;
}

body .pool-form ul.gform_fields li.gfield.lwd-group ul li .gfield_label {
	font-size:17px;
	font-weight:normal;
	text-align:center;
	margin-top:15px;
}

body .pool-form ul.gform_fields li.gfield.lwd-group ul li .gfield_label .gfield_required {
	display:none;
}

body .pool-form ul.gform_fields li.gfield.lwd-group ul li.fieldgroup_extra_li {
	display:none;
}

body .pool-form ul li.gfield.no-margin-top {
	margin-top:0;
}

body .pool-form ul li.gfield.inner-col {
	border:1px solid #e8e8e8;
	padding-left:23px;
	padding-right:23px;
}

body .pool-form ul.gform_fields li.gfield.move-up {
	margin-top:-12px;
}

body .pool-form ul.gform_fields li.gfield.move-up > label {
	background: #fff;
    padding-left: 10px;
    padding-right: 10px;
    margin-left: -10px;
}

.gform_wrapper .pool-form ul.gform_fields li.gfield.heating-system-box {
	border: 1px solid #e8e8e8;
    padding: 0 15px;
}

.gform_wrapper .pool-form ul.gform_fields li.gfield.heating-system-box .ginput_container {
	text-align:center;
}

body .pool-form .heating-system-box .gfield_label {
	position: relative;
    top: -11px;
    background: #fff;
    display: inline-block;
    padding: 0 10px;
}

body .pool-form .w-90 select {
	width:90px !important;
}

body .pool-form ul.gform_fields li.gfield.w-desc-info .gfield_description {
	margin-top: 5px;
    position: relative;
    padding-left: 30px;
    font-size: 13px;
}

body .pool-form ul.gform_fields li.gfield.w-desc-info .gfield_description::before {
	content: "";
    width: 19px;
    height: 19px;
    display: block;
    background: no-repeat center url(/wp-content/uploads/2018/07/w-info-icon.png);
	position:absolute;
	left:0;
	top:0;	
}

body .pool-form ul.gform_fields li.gfield.all-inline > * {
	display:inline-block;
	vertical-align:middle;
}

body .pool-form ul.gform_fields li.gfield.all-inline > .gfield_label {
	margin-right:50px;
}

body .pool-form ul.gform_fields li.gfield.all-months {
	margin-bottom:24px;
}

body .pool-form ul.gform_fields li.gfield.all-months .gfield_checkbox {
	padding-left:38px;
}

body .pool-form ul.gform_fields li.gfield.all-months .gfield_checkbox li:first-of-type {
	display:block;
}

body .pool-form ul.gform_fields li.gfield.pool-room-const .gfield_description {
	margin-top:0;
}

body .pool-form ul.gform_fields li.gfield.heating-set-group {
	border: 1px solid #eaeaea;
    padding-left: 35px;
    padding-right: 19px;
	margin-bottom:40px;
}

body .pool-form ul.gform_fields li.gfield.heating-set-group h4 {
	font-size: 18px;
    font-weight: bold;
    color: #5c5c5c;
    margin-top: -22px;
}

body .pool-form ul.gform_fields li.gfield.heating-set-group h4 span {
	display: inline-block;
    padding: 0 10px;
    background: #fff;
    margin-left: -10px;
}

body .pool-form ul.gform_fields li.gfield.heating-set {
	display:inline-block;
	vertical-align:top;
	margin-top:0;
}

body .pool-form ul.gform_fields li.gfield.heating-set > * {
	display:inline-block;
}

body .pool-form ul.gform_fields li.gfield.heating-set input {
	width: 64px !important;
    text-align: center;
    padding-left: 4px !important;
} 

body .pool-form ul.gform_fields li.gfield.heating-set .gfield_label {
	font-weight:normal;
	margin-right:10px;
} 

body .pool-form ul.gform_fields li.gfield.months-room-heater {
	border: 1px solid #eaeaea;
    padding-left: 50px;
    padding-right: 25px;
    padding-bottom: 15px;
}

body .pool-form ul.gform_fields li.gfield.months-room-heater .gfield_checkbox li:nth-of-type(1) {
	display:block;
}

body .pool-form ul.gform_fields li.gfield.months-room-heater > label {
	display: inline-block;
    background: #fff;
    position: relative;
    top: -12px;
    background: #fff;
    padding: 0 10px;
    margin-left: -20px;
}

body .pool-form ul.gform_fields li.gfield.box-group ul {
	border: 1px solid #e8e8e8;
    text-align: center;
    padding-left: 30px;
    padding-right: 14px;
	padding-bottom:10px;
}

body .pool-form ul.gform_fields li.gfield.box-group ul li:nth-of-type(2) {
	margin-top:-12px !important;
}

body .pool-form ul.gform_fields li.gfield.box-group ul li:nth-of-type(2) label {
	background: #fff;
    padding: 0 10px
}

body .pool-form ul.gform_fields li.gfield.box-group.months-percent {
	margin-top:32px;
}

body .pool-form ul.gform_fields li.gfield.in-out-group {
	border: 1px solid #e8e8e8;
    padding: 25px 25px 0 25px;
	margin:0 0 10px 0;
}

body .pool-form ul.gform_fields li.gfield.tariff-master {
	margin-top: 0 !important;
    padding: 0;
    border: none;
}

body .pool-form .tariff-master h4 {
	font-size: 18px;
    color: #5c5c5c;
    font-weight: 700;
}

body .pool-form .tariff-group {
	border:1px solid #e8e8e8;
}

body .pool-form .tariff-cents {
	width:100% !important;
}

body .pool-form .tariff-cents .gfield_label {
	display:inline-block !important;
	vertical-align:middle;
	width:32.3%;
	padding: 0 5px;
	text-align:center;
}

body .pool-form .tariff-cents .ginput_container {
	display: inline-block;
    width: 65.6% !important;
    vertical-align: middle;
	padding: 0 5px;
}

body .pool-form div.gform_body ul.gform_fields li.gfield.gfield_html.from-text,
body .pool-form div.gform_body ul.gform_fields li.gfield.gfield_html.to-text {
	font-size:14px;
	font-weight:700;
	position:relative;
	top:5px;
}

body .pool-form .tariff-master .gfield_html {
	font-size:17px;
}

body .pool-form .tariff-week .gfield_html.gf_left_third {
	padding-top:9px;
}

body .pool-form .tariff-week select {
	padding-left:15px !important;
	background-image: url('/wp-content/uploads/2018/07/up-down-icon.png') !important;
}

body .pool-form .ginput_container_time label {
	display:none !important;
}

body .pool-form .ginput_container_time i {
	display:none !important;
}

body .pool-form .ginput_container_time input {
	text-align:center !important;
	padding:0 5px !important;
	width:50px !important;
}

body .pool-form .gfield_time_hour {
	position:relative;
	margin-right:16px;
}

body .pool-form .gfield_time_hour::after {
	content: ":";
    position: absolute;
    right: 4px;
    top: 10px;
}

body .pool-form .ginput_container_time {
	max-width: 100%;
    width: 62px;
    margin: 0;
}

body .gform_wrapper .pool-form .ginput_container_time select {
	height: 49px !important;
    background: #ececec url(/wp-content/uploads/2018/07/dropdown-arrow.png) no-repeat calc(100% - 10px) center !important;
    border: none !important;
    max-width: 100% !important;
    width: 100% !important;
    font-size: 14px;
    padding-left: 10px;
    color: #5c5c5c;
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.pool-form li.gf_list_inline.w-info ul.gfield_radio li  {
	margin-bottom:0;
}

body .pool-form .field_description_below.w-info .gfield_description {
	margin-top:0;
	display:none;
}

/* RESPONSIVE POOL FORM */
@media (max-width:1024px) {
	body .container {
		width:100%;
		max-width:100%;
	}
}

@media (max-width:768px) {
	body .pool-form .top_label .gfield_label {
		font-size:16px;
	}

	body .pool-form-sect {
		padding-left: 30px !important;
		padding-right: 14px !important;
		padding-bottom:25px !important;
	}

	body .pool-form ul.gfield_checkbox li label, .pool-form ul.gfield_radio li label {
		font-size:16px;
	}

	.gform_wrapper li.evaluation-type-result {
		font-size:16px;
	}
}

@media (max-width:667px) {
	body .pool-form .top_label li.gfield.gf_left_half, 
	body .pool-form .top_label li.gfield.gf_right_half {
		width:100%;
		display:block;
	}

	body .pool-form h3 {
		font-size:20px;
	}

	body .pool-form ul.gfield_checkbox li, 
	body .pool-form ul.gfield_radio li {
		white-space: nowrap !important;
		margin: 5px 15px !important;
		display:inline-block !important;
		
	}

	body .pool-form-sect {
		padding-right: 30px !important;
	}
	
	body .pool-form ul.gform_fields li.gfield.all-months .gfield_checkbox {
		padding-left:0 !important;
	}

	body .pool-form ul.gform_fields li.gfield.comments {
		padding-left:0;
		padding-right:0;
	}

	body .pool-form .gform_footer {
		padding-left:0;
		padding-right:0;
	}

	body .pool-form .gform_footer input.button, body .pool-form .gform_footer input[type="submit"], body .pool-form .gform_page_footer input.button, body .pool-form .gform_page_footer input[type="submit"] {
		width:100%;
	}
}

@media (max-width:320px) {
	body .pool-form-sect {
		padding-right: 15px !important;
		padding-left: 15px !important;
	}

	body .pool-form h3 {
		font-size:18px;
	}

	body .pool-form .all-months ul.gfield_checkbox li {
		display:block !important;
	}
}

/* NEW FORM */
.new-form {
display:none;
}

#google_translate_element {
	display:inline-block;
	margin-right:15px;
}

/* NEW POOL EVAL */
@font-face {
    font-family:'product-sans';
    src: url('/wp-content/themes/evoheat-child/fonts/Product Sans.eot');
	src: url('/wp-content/themes/evoheat-child/fonts/Product Sans.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/evoheat-child/fonts/Product Sans.woff2') format('woff2'),
		url('/wp-content/themes/evoheat-child/fonts/Product Sans.woff') format('woff'),
		url('/wp-content/themes/evoheat-child/fonts/Product Sans.svg#Product Sans') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

.new-pool-eval .top_label .gfield_label {
	font-family: product-sans;
	color: #5c5c5c;
	font-weight: normal;
	font-size: 18px;
	margin-bottom:0;
}

.new-pool-eval  ul.gfield_checkbox li label, 
.new-pool-eval  ul.gfield_radio li label {
	font-size: 17px;
	font-family: product-sans;
	font-weight: normal !important;
	color: #5c5c5c;
}

body .new-pool-eval input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
	padding: 0 0 0 15px;
	font-size: 16px;
	background:#ececec;
	height:48px;
	border:none;
	width:100%;
}

body .new-pool-eval .gfield_required {
	color:#c10000;
}

.evaluation-type-selector li {
	float: left;
}

.evaluation-type-selector .choices {
	background: #fff no-repeat center;
    background-image: none;
	border: 1px solid #e9e9e9;
	width: 49px;
	height: 38px;
	cursor: pointer;
	transition: all 0.3s ease;
}

.evaluation-type-selector .choices.check {
	background-image: url('/wp-content/uploads/2018/07/check-icon-1.png');
	border-radius: 3px 0px 0px 3px;
}

.evaluation-type-selector .choices.cross {
	background-image: url('/wp-content/uploads/2018/07/cross-icon.png');
	border-radius: 0 3px 3px 0;
}

.evaluation-type-selector .choices.cross.active {
	background-color: #e9e9e9;
	cursor: default;
}

.evaluation-type-selector li.evaluation-type-result {
	font-size: 17px;
	color: #676767;
	margin-left: 15px !important;
	margin-top: 7px !important;
}

.evaluation-type-selector {
	display:none !important;
}

.evaluation-type-selector li.evaluation-type-result span {
	font-size: 14px;
	font-style: italic;
}

.evaluation-type-selector .choices.check.active {
	background-color: #2c9cfb;
	cursor: default;
}

.evaluation-type-selector .choices.check:hover {
    background-color: #a9a9a9;
}

.new-pool-eval ul.gfield_checkbox li input[type="checkbox"], 
.new-pool-eval ul.gfield_radio li input[type="radio"] {
	margin-top:0;
}

body .new-pool-eval ul.gfield_checkbox li, 
body .new-pool-eval ul.gfield_radio li {
	display:inline-block;
	vertical-align:top;
	margin-right:20px;
}

body .new-pool-eval ul.gfield_checkbox li label, 
body .new-pool-eval ul.gfield_radio li label {
	white-space:nowrap;
	margin-left:5px;
	text-transform:capitalize;
}

body .new-pool-eval ul li.field_description_below div.ginput_container_checkbox {
	margin-top:0 !important;
}

body .new-pool-eval .top_label select.medium {
	background-color:#ececec !important;
	background-image:url('/wp-content/uploads/2018/07/dropdown-arrow.png') !important;
	background-repeat:no-repeat !important;
	background-position:calc(100% - 15px) center !important;
	background: #ececec url('/wp-content/uploads/2018/07/dropdown-arrow.png') no-repeat calc(100% - 15px) center;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	height: 48px;
	font-size: 17px;
	border: 1px;
	width: 100%;
	padding-left: 20px;
}

body .new-pool-eval .top_label select.medium::-ms-expand{
    display: none !important;
}

body .new-pool-eval input.datepicker {
	background: #ececec url('/wp-content/uploads/2018/07/calendar-icon.jpg') no-repeat calc(100% - 15px) center !important;
}

body .new-pool-eval .pool-row h3 {
	font-size: 23px;
	line-height: 1.1;
	padding: 0;
}

body .new-pool-eval .pool-row .w-border h3 {
	border-bottom: 1px solid #e9e9e9;
	padding-bottom: 15px;
	margin-bottom:5px;
}

body .new-pool-eval .pool-row h3 img {
	display: inline-block;
	vertical-align: -2px;
	margin-right: 7px;
}

body .new-pool-eval .pool-row {
	border: 1px solid #cecece;
	background: #fff;
	padding-top: 25px !important;
	padding-bottom: 25px !important;
	padding-left:56px !important;
	padding-right:40px !important;
}


body .new-pool-eval .pool-row.no-border {
	border:none !important;
	padding-bottom:0 !important;
	margin-bottom:25px !important;
}

body .new-pool-eval .pool-row .pool-col {
	padding-right:0 !important;
}

body .new-pool-eval .pool-row .pool-col.gfield {
	margin-top:0 !important;
}

body .new-pool-eval  ul li.field_description_below div.ginput_container_checkbox, 
body .new-pool-eval  ul li.field_description_below div.ginput_container_radio {
	margin-top:0 !important;
}

body .new-pool-eval .pool-area {
	border: 1px solid #e8e8e8 !important;
	padding-right: 0 !important;
	padding-left: 16px;
	margin-right:16px !important;
	padding-top: 15px !important;
	padding-bottom: 15px !important;
	margin-top:0px !important;
}

body .new-pool-eval .pool-area .gfield_label {
	font-size:17px;
	color:#5c5c5c;
	display:inline-block;
	vertical-align:middle;
	padding:0 4.5px !important;
	width:60px;
}

body .new-pool-eval .pool-area.pool-area-full .gfield_label {
	width:auto;
}

body .new-pool-eval .pool-area .ginput_container_text {
	display:inline-block;
	vertical-align:middle;
	padding:0 4.5px !important;
	width:90px;
	margin-top:0 !important;
}

body .new-pool-eval .pool-area .gfield {
	margin-top:0 !important;
	margin-bottom:0 !important;
}

body .new-pool-eval .pool-area .gfield_label .gfield_required {
	display:none;
}

body .new-pool-eval .divider {
	background: #e7e7e7 !important;
	height: 1px !important;
	margin-bottom: 9px !important;
	margin-top:20px !important;
}

body .gform_wrapper ul.gform_fields li.gfield.fieldgroup_extra_li {
	margin-top:0 !important;
}

body .new-pool-eval .w-info .gfield_label .field-guide {
	content: "";
	width: 19px;
	height: 19px;
	display: inline-block;
	background: no-repeat center url(/wp-content/uploads/2018/07/w-info-icon.png);
	vertical-align: -3px;
	margin-right: 8px;
}

body .new-pool-eval .field_description_below .gfield_description {
	font-family: 'ProductSans';
	font-weight: 400;
	color: #5c5c5c;
	font-style: italic;
	padding: 0;
	margin-bottom: 15px;
	font-size: 13px;
	margin-top:5px;
}

body .new-pool-eval .field_description_below.w-info .gfield_description,
body .new-pool-eval .field_description_above.w-info .gfield_description {
	margin-top: 0;
	display: none;
}

body .new-pool-eval .pool-group {
	border: 1px solid #e8e8e8 !important;
	padding-left: 26px !important;
	padding-right: 23px !important;
	padding-bottom: 16px !important;
}

body .new-pool-eval .pool-group .divider {
	margin-top:10px !important;
	margin-bottom:0 !important;
}

body .new-pool-eval .pool-group .pool-group-title {
	margin-top:-13px !important;
	text-align:left !important;
}

body .new-pool-eval .ginput_container_time input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
	text-align: center;
	padding: 0 5px !important;
	width: 50px;
}

body .new-pool-eval .gfield_time_hour i {
	padding-right: 0;
	padding-left: 3px;
	padding-top: 4px;
}

body .new-pool-eval .field_sublabel_below div[class*="gfield_time_"].ginput_container label {
	display:none;
}

body .gform_wrapper .new-pool-eval .gfield_time_ampm select,
body .gform_wrapper.gf_browser_gecko .new-pool-eval .gfield_time_ampm select {
	height: 49px !important;
	background: #ececec url(/wp-content/uploads/2018/07/dropdown-arrow.png) no-repeat calc(100% - 10px) center !important;
	border: none !important;
	max-width: 100% !important;
	width: 100% !important;
	font-size: 14px;
	padding-left: 10px;
	color: #5c5c5c;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	width:62px !important;
}

body .gform_wrapper .new-pool-eval .gfield_time_ampm {
	max-width:100% !important;
}

body .gform_wrapper .new-pool-eval .gfield_time_hour {
	max-width:none !important;
	width:auto;
}

body .gform_wrapper .new-pool-eval .gfield_time_minute {
	margin-right: 5px;
	width: auto;
	max-width: none !important;
}

body .gform_wrapper .new-pool-eval .pool-group-title .gfield_label {
	background:#fff;
	padding-right: 10px;
	padding-left:10px;
	margin-left:-10px;
}

body .gform_wrapper .new-pool-eval .pool-group-title .gfield_label .gfield_required {
	display:none;
}

body .new-pool-eval .pool-area.pool-room-area {
	margin-right:0 !important;
	margin-bottom:26px !important;
}

body .new-pool-eval .pool-area.pool-room-area .gfield_label {
	width:50%;
	text-align:center;
}

body .new-pool-eval .pool-area.pool-room-area .ginput_container_text {
	width:50%;
}

body .new-pool-eval .pool-field-inline .gfield_label {
	display:inline-block;
	vertical-align:top;
	margin-right:50px;
}

body .new-pool-eval .pool-field-inline .ginput_container {
	display:inline-block;
	vertical-align:top;
}

body .new-pool-eval .pool-field-inline .ginput_container > ul {
	margin:0;
}

body .new-pool-eval .pool-area.pool-area-inline .gfield {
	display:inline-block;
	vertical-align:top;
	padding-right:0 !important;
}

body .new-pool-eval .pool-area.pool-area-required .gfield_label .gfield_required {
	display:inline-block !important;
}

body .new-pool-eval .pool-area.pool-area-celsius input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
	width: 64px !important;
	text-align: center;
	padding: 0;
}

body .new-pool-eval .pool-area.pool-area-inline .gfield.pool-area-title {
	display:block !important;
	margin-top:-27px !important;
	margin-bottom: 5px !important;
}

body .new-pool-eval .pool-area.pool-area-inline .gfield.pool-area-title span {
	background: #fff;
	padding-right: 10px;
	padding-left: 10px;
	margin-left: -6px;
}

body .new-pool-eval .pool-group.pool-group-months .gfield_checkbox li:first-of-type {
	display:block !important;
	width:100%;
}

body .new-pool-eval .pool-group.pool-group-months .gfield_checkbox li {
	width:25%;
	margin-right:0;
	margin-bottom:0;
}

body .new-pool-eval .pool-group.pool-group-months {
	margin-top:32px !important;
}

body .gform_wrapper .new-pool-eval .pool-group-required .pool-group-title .gfield_label .gfield_required {
	display: inline-block;
	padding: 0;
	background: transparent;
	margin-left:5px;
}

body .gform_wrapper .new-pool-eval .pool-group-ventilation  {
	margin-right:16px !important;
}

body .gform_wrapper .new-pool-eval .pool-group-ventilation .pool-group-title {
	text-align:center !important;
}

body .gform_wrapper .new-pool-eval .pool-group-ventilation .gfield {
	padding-right:0 !important;
	text-align:center;
}

body .gform_wrapper .new-pool-eval .pool-group-ventilation {
	padding-bottom:25px !important;
}

body .gform_wrapper .new-pool-eval .pool-group-ventilation .gfield_required {
	display:inline-block;
	background:transparent;
}

body .new-pool-eval .w-info-icon .gfield_description {
	position:relative;
	padding-left: 25px;
}

body .new-pool-eval .w-info-icon .gfield_description::before {
	content: "";
	width: 19px;
	height: 19px;
	display: block;
	background: no-repeat center url(/wp-content/uploads/2018/07/w-info-icon.png);
	position:absolute;
	left:0;
	top:0;
}

body .new-pool-eval ul.gform_fields li.gfield.pool-group-title span {
	background: #fff;
	padding-right: 10px;
	padding-left: 10px;
	margin-left: -6px;
}

body .new-pool-eval .pool-group-tariff .gfield {
	text-align:center;
}

body .new-pool-eval .pool-group-tariff .gfield_label {
	display: inline-block;
	vertical-align: middle;
	width: 32.3%;
	text-align: right;
	padding-right: 10px;
}

body .new-pool-eval .pool-group-tariff .ginput_container {
	display:inline-block;
	vertical-align:middle;
	width:65.6%;
}

body .new-pool-eval .pool-group-no-label .gfield .gfield_label {
	display:none;
}

body .new-pool-eval .pool-group-peak .gf_middle_third,
body .new-pool-eval .pool-group-peak .gf_right_third {
	margin-top:0 !important;
}

body .new-pool-eval .pool-group-peak .peak-heading {
	font-size: 14px;
	font-family: product-sans;
	margin-bottom:0 !important;
}

body .new-pool-eval .pool-group-leak .pool-group-title {
	margin-bottom: 15px;
}

body .new-pool-eval .pool-group.pool-group-tariff {
	margin-bottom:15px !important;
}

body .new-pool-eval .pool-group.pool-group-weekdays {
	margin-right:16px;
}

body .new-pool-eval .pool-group.pool-group-weekends {
	margin-left:16px;
}

body .new-pool-eval ul.gform_fields li.gfield.pool-field-heat-pump-hours {
	margin-top:25px !important;
}

body .new-pool-eval ul.gform_fields li.gfield.pool-field-months .gfield_checkbox li:nth-of-type(1) {
	display:block;
}

body .new-pool-eval ul.gform_fields li.gfield.pool-field-months .gfield_checkbox li {
	display:inline-block;
	width:24%;
	margin-right: 0;
	margin-bottom:0;
}

body .new-pool-eval ul.gform_fields li.gfield.pool-field-months .gfield_checkbox {
	padding-left: 25px;
}

body .new-pool-eval textarea.medium {
	background: #ececec;
	border: none;
	height: 206px;
	padding-left: 15px;
	padding-top: 10px;
}

body .new-pool-eval ul.gform_fields li.gfield.comments-field {
	padding-left:50px;
	padding-right:50px;
	padding-top: 16px;
}

body .new-pool-eval .gform_footer input.button, 
body .new-pool-eval .gform_footer input[type="submit"] {
	width: 166px;
	height: 52px;
	border: 1px;
	text-align: center;
	text-transform: uppercase;
	padding: 5px;
	background: #3496d2;
	color: #fff;
	letter-spacing: 3px;
	font-size: 14px;
	font-weight: 500;
	font-family: product-sans;
	transition:all 0.3s ease;
}

body .new-pool-eval .gform_footer input.button:hover, 
body .new-pool-eval .gform_footer input[type="submit"]:hover {
	background:#37a9ef;
}

body .new-pool-eval .gform_footer {
	padding-left:50px;
	padding-top:5px;
}

body .gform_wrapper.gf_browser_chrome .gfield_checkbox li input, 
body .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], 
body .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
	margin-top:0;
}

/* Gchrome Time field design */
html body .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
	min-width:100% !important;
}

html body .gform_wrapper.gf_browser_chrome .gfield_time_ampm select {
	min-width:65px !important;
}

@media (max-width:1080px) {
	body .pool-and-spa-heating-main.container {
		width:100%;
	}

	body .inner-section1 {
		padding-top:0;
	}

	body .new-pool-eval .pool-row.evaluation-info {
		padding-bottom: 40px !important;
    	border: 1px solid #cecece !important;
	}

	body.page .gform_wrapper .ginput_container_time.gfield_time_ampm select {
		width:65px !important;
	}

	body .new-pool-eval .pool-area {
		margin-top:25px !important;
	}
} /* END 1080px */

@media (max-width:1024px) {
	body .new-pool-eval .pool-group-tariff .gfield_label {
		font-size:16px;
	}
} /* END 1024px */

@media (max-width:900px) {
	body .new-pool-eval .pool-row {
		padding-left:35px !important;
		padding-right:19px !important;
	}

	body .new-pool-eval .pool-area .gfield_label {
		font-size:16px;
	}

	.new-pool-eval .top_label .gfield_label {
		font-size:16px;
	}

	body .new-pool-eval .top_label select.medium {
		font-size:14px;
	}

	body .new-pool-eval ul.gform_fields li.gfield.pool-group-title span {
		font-size:16px;
	}

	body .new-pool-eval {
		font-size:16px;
	}

	.new-pool-eval ul.gfield_checkbox li label, .new-pool-eval ul.gfield_radio li label {
		font-size:16px;
	}

	.new-pool-eval ul.gfield_checkbox li input[type="checkbox"], .new-pool-eval ul.gfield_radio li input[type="radio"] {
		margin-top:0 !important;
	}

	.evaluation-type-selector li.evaluation-type-result {
		font-size:16px;
	}
}/* END 900px */

@media (max-width:800px) {
	body .new-pool-eval ul.gform_fields li.gfield.comments-field {
		padding-left:0;
		padding-right:0;
		padding-top:0;
	}

	body .new-pool-eval .gform_footer {
		padding-left:0;
	}

	body .new-pool-eval .gform_footer input.button, body .new-pool-eval .gform_footer input[type="submit"] {
		width:100%;
	}

	body .new-pool-eval .pool-row h3 {
		font-size:21px;
	}
} /* END 800px */

@media (max-width:736px) {
	body .new-pool-eval .pool-area.pool-area-inline .gfield {
		margin-top: 15px !important;
		width:100%;
		text-align:center;
	}
}/* END 736px */

@media (max-width:667px) {
	.gform_wrapper .new-pool-eval .top_label li.gfield.gf_left_half, 
	.gform_wrapper .new-pool-eval .top_label li.gfield.gf_right_half {
		width:100% !important;
	}

	body .new-pool-eval .pool-row h3 {
		font-size:20px;
	}

	.gform_wrapper .new-pool-eval .top_label li.gfield.gf_left_third:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm), 
	.gform_wrapper .new-pool-eval .top_label li.gfield.gf_middle_third:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm),
	.gform_wrapper .new-pool-eval .top_label li.gfield.gf_right_third:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm) {
		width:100% !important;
	}

	body .new-pool-eval .pool-area .gfield_label {
		width: 100%;
    	margin-bottom: 5px;
	}

	body .new-pool-eval .pool-area .ginput_container_text {
		width:100%;
		margin-bottom:15px;
	}

	body .new-pool-eval .pool-group-tariff .gfield_label {
		width:100%;
		text-align:center;
	}

	body .new-pool-eval .pool-group-tariff .ginput_container {
		width:100%;
	}

	body .new-pool-eval .pool-group-peak .peak-heading {
		display:none !important;
	}

	body .new-pool-eval .pool-group-no-label .gfield .gfield_label {
		display:block;
	}

	body .new-pool-eval ul.gform_fields li.gfield.pool-field-months .gfield_checkbox {
		padding-left:0;
	}

	body .new-pool-eval .pool-area.pool-room-area .gfield_label,
	body .new-pool-eval .pool-area.pool-room-area .ginput_container_text {
		width:100%;
	}
} /* END 667px */

@media (max-width:600px) {
	body .new-pool-eval ul.gfield_checkbox li, 
	body .new-pool-eval ul.gfield_radio li {
		width:50% !important;
		display:inline-block !important;
		margin-bottom:5px;
		margin-right:0 !important;
	}

	body .new-pool-eval .pool-group-no-label .gfield .gfield_label {
		margin-top:15px;
	}

	body .new-pool-eval .pool-area {
		padding-right:16px !important;
	}

	body .new-pool-eval ul.gform_fields li.gfield.pool-field-months .gfield_checkbox li {
		display:inline-block !important;
		width:49% !important;
	}

	body .new-pool-eval .pool-row {
		padding-left:19px !important;
	}

	body .new-pool-eval .pool-field-inline .gfield_label {
		display:block;
		margin-bottom:10px;
	}

	body .new-pool-eval .pool-field-inline .ginput_container {
		width:100%;
		display:block;
	}
} /* END 600px */

@media (max-width:480px) {
	body .new-pool-eval .pool-group.pool-group-months .gfield_checkbox li {
		width:100% !important;
	}
} /* END 480px */

@media (max-width:414px) {
	body .new-pool-eval ul.gfield_checkbox li, body .new-pool-eval ul.gfield_radio li {
		width:100% !important;
		display:block !important;
	}
}/* END 414px */

@media (max-width:375px) {
	body .new-pool-eval ul.gform_fields li.gfield.pool-field-months .gfield_checkbox li {
		display:block !important;
		width:100% !important;
	}
} /* END 375px */

@media (max-width:320px) {
	body .new-pool-eval .pool-row h3 {
		font-size:18px;
	}

	body .new-pool-eval .pool-group {
		padding-left:20px !important;
		padding-right:20px !important;
		margin-right:0 !important;
	}

	body .new-pool-eval .pool-area {
		margin-right:0 !important;
	}

	body .gform_wrapper .new-pool-eval .pool-group-ventilation {
		margin-right:0 !important;
	}
}/* END 320px */

html body {
	padding-top:119px !important;
}

html body .header {
	position:fixed !important;
	left:0 !important;
	top:0 !important;
	z-index:99 !important;
}

@media (max-width:1064px) {
	html body {
		padding-top:0 !important;
	}

	html body .mainbanner {
		padding-top:0 !important;
	}
	
	.wsmenu.clearfix {
		padding-top:0 !important;
	}

	html body .header {
		position:static !important;
	}
} /* END 1064px */

html body #field_9_338 {
	position:absolute !important;
	left:-99999px !important;
	top:-99999px !important;
}

#capture_storage_dabcb115-9438-41db-8b25-38a355bdb348 {
	display:none !important;
}

.thank-you-image {
	text-align:center;
}